describe('home', () => {
    it('should assert that root / is up', () => {
        cy.visit('http://localhost:8000')
        // cy.get('#Title')
        //     .should('have.text', 'Nous sommes une agence web');
    });
});

describe('Conseil', () => {
    it('should assert that /qui-sommes-nous is up', () => {
        cy.visit('http://localhost:8000/qui-sommes-nous')

    });
});

describe('solutions', () => {
    it('should assert that /solutions is up', () => { 
        cy.visit('http://localhost:8000/solutions')

    });
});

describe('blog', () => {
    it('should assert that /blog is up', () => {
        cy.visit('http://localhost:8000/blog')
    });
});

describe('contact', () => {
    it('should assert that /contact is up', () => {
        cy.visit('http://localhost:8000/contact')
        cy.get('a').should('have.attr', 'href', 'http://www.e-declic.com')
    });
});